<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0" msg="Spritesheet created with https://gdcolon.com/gdsplitter">
	<dict>
		<key>frames</key>
		<dict>
			<key>jetpack_01_001.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>spriteOffset</key>
				<string>{1,0}</string>
				<key>spriteSize</key>
				<string>{164,142}</string>
				<key>spriteSourceSize</key>
				<string>{166,142}</string>
				<key>textureRect</key>
				<string>{{0,151},{164,142}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>jetpack_01_2_001.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>spriteOffset</key>
				<string>{-6.5,-1.5}</string>
				<key>spriteSize</key>
				<string>{137,131}</string>
				<key>spriteSourceSize</key>
				<string>{166,142}</string>
				<key>textureRect</key>
				<string>{{173,0},{137,131}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>jetpack_01_glow_001.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>spriteOffset</key>
				<string>{1,0}</string>
				<key>spriteSize</key>
				<string>{172,150}</string>
				<key>spriteSourceSize</key>
				<string>{174,150}</string>
				<key>textureRect</key>
				<string>{{0,0},{172,150}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>3</integer>
			<key>pixelFormat</key>
			<string>RGBA8888</string>
			<key>premultiplyAlpha</key>
			<false/>
			<key>realTextureFileName</key>
			<string>icons/jetpack_01-uhd.png</string>
			<key>size</key>
			<string>{310,293}</string>
			<key>textureFileName</key>
			<string>icons/jetpack_01-uhd.png</string>
		</dict>
	</dict>
</plist>